/* CSS Document */

.myCouncil .breadcrumb { 
	/* theme */
	background-color: #585858; 
}

/* theme */
.myCouncil .loggedNav a { color:#333; background-color:#585858; border-bottom-color:#FFF;}
.myCouncil .loggedNav a:hover { background-color:#424242;}
.myCouncil .loggedNav a.active {  background-color:#2c2c2c; color:#FFF; border-bottom-color:#FFF;}
.myCouncil .loggedNav a.active:hover { background-color:#333333; }

.myCouncil .loggedNav a { 
	padding:5px 0; 
	display:block; 
	font-size: 0.875rem; 
	text-transform:uppercase;
	text-decoration:none;
	
	/* theme */
	border-bottom:3px solid transparent;
	color:#FFF;
}
.myCouncil .loggedNav a.active {
	/* theme */
	border-bottom-color:#fff;
}


.myCouncil .container { 
	/* theme */
	background-color:#eeeeee; 
}


/* callouts */
.callout p:last-of-type { margin-bottom:0; }



/* task icons and text */
.myCouncil .signButtons a .icon
	{
	  background-size: 60px 60px;
	  height: 60px;
	}
	.signButtons.topServices .row a .icon {}
.myCouncil .buttonPanel .buttonText { line-height:normal !important; text-shadow:none !important}

.myCouncil .signButtons a.taskCard .icon { 
	/* theme */
	opacity:0.65 }
.myCouncil .signButtons a.taskCard.animated:hover .icon,
.myCouncil .signButtons a.taskCard.animated:focus .icon {
	opacity: 1;
	z-index: 1;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-iteration-count: 1;
	animation-play-state: running;
	animation-name: pulse;
}

.myCouncil a.taskCard:focus .panel {
    outline-color: #ffbf47;
    background-color: #ffbf47!important;
    color: #000!important;
	text-shadow: none !important;
	fiter:none;
}
.myCouncil a.taskCard:focus .panel .label { background-color:#000 !important}
.myCouncil a.taskCard:focus .panel .pairLabel { color:#000; }



/* reset more buttons */
/* theme */
.myCouncil .signButtons a.greyButton { color:#333 !important; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8)}
.myCouncil .signButtons a.greyButton:hover { color:#333 !important; }


.myCouncil a.editState {
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255,191,71, 0.75);
	-moz-box-shadow:    0px 0px 10px 3px rgba(255,191,71, 0.75);
	box-shadow:         0px 0px 10px 3px rgba(255,191,71, 0.75);
}
/* theme */
.myCouncil .signButtons.topTasks .buttonPanel a.editState {background-color: #27421c}





/* my area */


/* tabs js reset css */
.myCouncil .tabs-title > a.button.small {
	font-size: 0.75rem;   
	padding: 0.85em 1em;
}
.myCouncil .tabs-content {border:none !important}
.myCouncil .tabs-panel { padding:0 0 0 0 !important; }
.myCouncil .tabs-panel iframe { width:100%; }

.myCouncil .tabs { border:none !important}

/* theme */
.myCouncil .tabs li.is-active a.button.greyButton { background:none !important}
/* pop up buttons on tab panel cards */
.myCouncil .signButtons.topTasks .card .button.iconButton  { 
	width:44px; 
	height:44px; 
	display:inline-block; 
	padding:0 0 0 0 !important; 
	position:relative !important; 
	overflow:visible;
	
	/* theme */
	background-color:#efefef !important; 
	border-radius:50px; 
	}
	.myCouncil .signButtons.topTasks .card .button.iconButton:hover {
	/* theme */
	background-color:#CBCBCB !important;
	}



.myCouncil .card .button.iconButton  { margin-right: -0.625rem; }

.myCouncil .card .button.iconButton .icon { 
	display:block; 
	width:inherit !important; 
	height:inherit !important; 
	position:absolute; /*background-color:#0F0;*/ 
	top:-1px; 
	left:-1px; 
	background-size:cover; 
	background-repeat:no-repeat;
	
}

.myCouncil .card .button.iconButton .icon.calendarIcon { background-image:url(../graphics/buttonIcons/calendar.png);}
.myCouncil .card .button.iconButton .icon.mapPinIcon { background-image:url(../graphics/buttonIcons/mapPin.png); }
.myCouncil .card .button.iconButton { width:44px; height:44px; padding:0 !important }
.myCouncil .card .button.iconButton .icon { width:inherit; height:inherit; }


/* service panels */
.expandedServicePanel { overflow:hidden !important;}	
.expandedServicePanel .headline { margin-top:1.25rem}
.expandedServicePanel .row { }
.myCouncil  .closeServicePanel { 
	position:absolute; 
	right:1.25em;
	top:-8px;
	z-index:1;
	border:none
	}
	.closeServicePanel:focus { background-image:url(../graphics/icon-cross-dark.png); }
	
	.lt-ie9 .closeServicePanel { background-image:url(../graphics/icon-cross-legacy.png); }
	.lt-ie9 .closeServicePanel:focus { background-image:url(../graphics/icon-cross-dark-legacy.png); }




/* panel row decor */
/*.sectionBlockParent .sectionBlock.withTopBorder:first-of-type  { border-top:0px; }*/
.sectionBlockParent { background-color:#FFF !important; padding-top:20px;}
.withTopBorder { border-top:1px solid #eeeeee; }
.withBottomBorder { border-bottom:1px solid #eeeeee; }
.largeBorder:focus { border-radius:0; }

/* panels opened by trigger cards */
.withTopBorder.largeBorder, 
.withBottomBorder.largeBorder { border-width:10px;}

/* My area trigger cards */
.trigger-card-image-overflow { overflow:hidden }


.trigger-card-image.animated {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transition:-webkit-transform .35s;
	-moz-transition:-moz-transform .35s;
	transition:transform .35s;
}
.trigger-card-image {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:100%;
	height:110px;
	background-color:#ededed
}

/* text made visible in the edit card stage */
.trigger-card-nav-item a { display:block }


			.trigger-card-tint {
				height:100%;
				overflow:hidden;
				-webkit-mask-image:-webkit-radial-gradient(circle,#fff,#000)
			}
			.trigger-card-nav-item a .trigger-card-tint:after,
			.trigger-card-nav-item a .trigger-card-tint:after {
				opacity:.60;
				background-color:#000;
				position:absolute;
				top:0;
				right:0;
				bottom:0;
				left:0;
				content:'';
			}
			.trigger-card-hoverText {
				position:absolute;
				bottom:20px;
				left:40px;
				right:40px;
				opacity: 0;
				display: inline-block;
				vertical-align: baseline;
				transform: scale(0);
				transition-property: opacity, -webkit-transform;
				transition-duration: 0.7s, 0.35s;
				transition-timing-function: ease, ease;
				transition-delay: 0s, 0s;
			}
			.trigger-card-nav-item a .trigger-card-hoverText,
			.trigger-card-nav-item a .trigger-card-hoverText {
				-webkit-transform:scale(1);
				-moz-transform:scale(1);
				-ms-transform:scale(1);
				-o-transform:scale(1);
				transform:scale(1);
				opacity: 1;
				color:#FFF;
				z-index:1
			}
			
			/* if it's a cancel event the html is wrapped in a <div class='fadeOut'>*/


/* parent card used to trigger the CSS */
.trigger-card-nav-item a { 
	border:1px solid; 
	border-color:#ccc;
}
.trigger-card-nav-item a.active { border-bottom:none}
.signButtons.topTasks .trigger-card-nav-item a { border-radius:0 !important}
.trigger-card-nav-item a:hover .trigger-card-image.animated,
.trigger-card-nav-item a:focus .trigger-card-image.animated {
	-webkit-transform:scale(1.12);
	-moz-transform:scale(1.12);
	-ms-transform:scale(1.12);
	-o-transform:scale(1.12);
	transform:scale(1.12)
}

.trigger-card-nav-item a.modifiedbyUser:hover .trigger-card-image,
.trigger-card-nav-item a.modifiedbyUser:focus .trigger-card-image {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)}
.trigger-card-nav-item a:hover .panel p:first-of-type span { text-decoration:underline !important; }
/* pseudo class for the titles of the trigger cards */
.trigger-card-nav-item .panel p.h3 { margin-top:0px !important; }

.trigger-card-nav-item .withShadow {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.55);
	}
	.trigger-card-nav-item:hover .withShadow {
		-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.85);
		-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.85);
		box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.85);
	}

.trigger-card-nav-item a.active .withShadow {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0);
	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0);
	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0);
}
.trigger-card-nav-item a.active { padding-bottom:1em !important;}
.editState {
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255,191,71, 0.75);
	-moz-box-shadow:    0px 0px 10px 3px rgba(255,191,71, 0.75);
	box-shadow:         0px 0px 10px 3px rgba(255,191,71, 0.75);
}
/* edit state on a normal task button */
.buttonPanel a.editState  { border:1px solid #ccc}
.buttonPanel .callout {  max-width:70%; position:relative; bottom:-10px; margin-bottom:10px; font-size:.85rem }
.buttonPanel .buttonText .callout { max-width:100%; bottom:0;
}
/* drop shadow on cards chosen by the user */
/*.trigger-card-nav-item a.modifiedbyUser .withShadow {
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255,191,71, 0.75);
	-moz-box-shadow:    0px 0px 10px 3px rgba(255,191,71, 0.75);
	box-shadow:         0px 0px 10px 3px rgba(255,191,71, 0.75);
	
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255,191,71, 0);
	-moz-box-shadow:    0px 0px 10px 3px rgba(255,191,71, 0);
	box-shadow:         0px 0px 10px 3px rgba(255,191,71, 0);
}
*/




/* add service call to action shows shaking cards - uses jquery to toggle the class */
.trigger-card-nav-item {
	-vendor-animation-duration: 3s;
	-vendor-animation-delay: 2s;
	-vendor-animation-iteration-count: infinite;
}

/* enable arrows on the active cards */
.trigger-card-nav-item a.active .panel {
	position: relative;
}
.trigger-card-nav-item a.active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.trigger-card-nav-item a.active:after {
	/*border-color: rgba(136, 183, 213, 0);
	border-top-color: #88b7d5;*/
	border-width: 20px;
	margin-left: -20px;
}





.cardEditButton { 
	position:absolute !important; 
	z-index:1; 
	top:0;
	right:0px;
	left:auto;
	background-color:#FFF;  
	width:44px; 
	height:44px;
	background-size:50% 50%;
	background-repeat:no-repeat;
	background-position:center center;
	border-bottom:1px solid;
	border-left:1px solid;
	border-color:#ccc;
	}
	.cardEditButton.notActive { background-image:url(../graphics/icon-cross-dark.png);}
	.cardEditButton.toAdd { background-image:url(../graphics/icon-plus-dark.png);}
	.cardEditButton.isActive { background-image:url(../graphics/icon-tick-dark.png);}
	
	.cardEditButton.green { 
		background-color:#4A831C; 
		border-color:#4A831C;
		}
		.cardEditButton.green.notActive { background-image:url(../graphics/icon-cross-white.png);}
		.cardEditButton.green.toAdd { background-image:url(../graphics/icon-plus-white.png);}
		.cardEditButton.green.isActive { background-image:url(../graphics/icon-tick-white.png);}
	
	
	.cardEditButton.red { 
		background-color:#A94442; 
		border-color:#A94442;
		}
		.cardEditButton.red.notActive { background-image:url(../graphics/icon-cross-white.png); background-image:}
		.cardEditButton.red.toAdd { background-image:url(../graphics/icon-plus-white.png);}
		.cardEditButton.red.isActive { background-image:url(../graphics/icon-tick-white.png);}



.side-nav {
  display: block;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0.875rem 0; }
  .side-nav li {
    font-size: 0.875rem;
    font-weight: normal;
    margin: 0 0 0.4375rem 0; }
    .side-nav li a:not(.button) {
      color: #2ba6cb;
      display: block;
      margin: 0;
      padding: 0.4375rem 0.875rem; }
      .side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
        background: rgba(0, 0, 0, 0.025);
        color: #67c3df; }
      .side-nav li a:not(.button):active {
        color: #67c3df; }
    .side-nav li.active > a:first-child:not(.button) {
      color: #67c3df;
      font-weight: normal; }
    .side-nav li.divider {
      border-top: 1px solid;
      height: 0;
      list-style: none;
      padding: 0;
      border-top-color: #e6e6e6; }
    .side-nav li.heading {
      color: #2ba6cb;
      font-size: 0.875rem;
      font-weight: bold;
      text-transform: uppercase; }


/* menu block */
/* slight reset for accounts in MySouthwark */
.signButtons.accounts a.menuBlockMast { cursor:text; display:block  }
.signButtons.accounts a.menuBlockMast.editState  { cursor:pointer } 

/* theme */
	.signButtons.accounts a.menuBlockMast  { color:#333; } 
	.menuBlock { background-color:#FFF}
	.menuBlock .side-nav { background-color:#fafafa;  }
	.menuBlock .side-nav li { border-top:1px solid #ededed; margin-bottom:0; }
	.menuBlock .side-nav li:last-of-type { border-bottom:1px solid #ededed; } 


.menuBlock .side-nav li a:not(.button) { 
	padding:1rem 1.25rem; 
	font-size:1rem; /* reset text alignment fall from signbuttons */ 
	text-align:left !important;
	color:#333
}

.myCouncil .row .headline { max-width:200px; margin:0 auto 20px auto }
/* theme */
.myCouncil .row .headline { color:#000 !important; }


/* sub nav */
.sub-nav {
  display: block;
/*  margin: -0.25rem 0 1.125rem;*/
  overflow: hidden;
  width: auto; }
  .sub-nav dt {
    text-transform: uppercase; padding: 0.1875rem 1rem 0.1875rem 0; }
  .sub-nav dt,
  .sub-nav dd,
  .sub-nav li {
    color: #999999;
    float: left;
    font-size: 0.875rem;
    font-weight: normal;
    margin-right: 1rem;
    margin-bottom: 0; }
    .sub-nav dt a,
    .sub-nav dd a,
    .sub-nav li a {
      color: #999999;
      padding: 0.1875rem 1rem;
      text-decoration: none;
	  display:block;
	  margin-bottom:10px; !important 
	 }
      .sub-nav dt a:hover,
      .sub-nav dd a:hover,
      .sub-nav li a:hover {
        color: #737373; }
    .sub-nav dt.active a,
    .sub-nav dd.active a,
    .sub-nav li.active a {
      border-radius: 3px;
      background: #2ba6cb;
      color: #FFFFFF;
      cursor: default;
      font-weight: normal;
      padding: 0.1875rem 1rem; }
      .sub-nav dt.active a:hover,
      .sub-nav dd.active a:hover,
      .sub-nav li.active a:hover {
        background: #258faf; }

/* theme */
.sub-nav dd a {background-color:#fafafa; color:#333; border:1px solid #ccc; margin-bottom:20px; }
.sub-nav dt.active a, 
.sub-nav dd.active a, 
.sub-nav li.active a {background-color:#2A58A5; color: }





/* reveal modal popups */
.modalPopup .row { max-width:none; width:100%;}
.modalPopup .header { 
	display:block;
	height:54px;
	position:fixed;
	top:0;

/* theme */
background-color:#E0DCE1;

}
/* offset the fixed position header on mobile */
.modalPopup .panel { padding-top:74px; }

.modalPopup .header .close-button {
	position: absolute;
	color: #8a8a8a;
	right: 5px;
	top: 5px;
	font-size: 2em;
	line-height: 1;
	cursor: pointer;
	width:44px;
	height:44px;
	padding:0 !important
}
.modalPopup .header .logo { 
	display:block;
	height:44px;
	width:99px;
	position:absolute;
	left:5px;
	top:5px;
	
	/* theme */
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position:center center;
	background-image:url(../graphics/South-derbyshire-district-council-logo-words.png)
}








/* colour 1 */
.trigger-card-nav-item.palette01 a .panel {background-color:#027a89 !important;}

.trigger-card-nav-item.palette01 a .panel,
.trigger-card-nav-item.palette01 .panel,
.palette01 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette01 > a.active:hover .panel { background-color:#027a89 !important; }
.trigger-card-nav-item.palette01 > a.active { background-color:#027a89 !important;}

.withTopBorder.largeBorder.palette01 { border-color:#027a89 !important; }
.trigger-card-nav-item.palette01 p,
.trigger-card-nav-item.palette01 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette01 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette01:after {
	border-color: rgba(2,122,137, 0);
	border-top-color: #027a89;
}


/* colour 2 */
.trigger-card-nav-item.palette02 .panel,
.palette02 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette02 > a.active:hover .panel { background-color:#778f9b !important; }
.trigger-card-nav-item.palette02 > a.active { background-color:#778f9b !important;}

.withTopBorder.largeBorder.palette02 { border-color:#778f9b !important; }




.trigger-card-nav-item.palette02 p,
.trigger-card-nav-item.palette02 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette02 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette02:after {
	border-color: rgba(119,143,155, 0);
	border-top-color: #778f9b;
}


/* colour 3 */
.trigger-card-nav-item.palette03 .panel,
.palette03 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette03 > a.active:hover .panel { background-color:#54812e !important; }
.trigger-card-nav-item.palette03 > a.active { background-color:#54812e !important;}

.withTopBorder.largeBorder.palette03 { border-color:#54812e !important; }
.trigger-card-nav-item.palette03 p,
.trigger-card-nav-item.palette03 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette03 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette03:after {
	border-color: rgba(84,129,46, 0);
	border-top-color: #54812e;
}




/* colour 4 */
.trigger-card-nav-item.palette04 .panel,
.palette04 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette04 > a.active:hover .panel { background-color:#bb5332 !important; }
.trigger-card-nav-item.palette04 > a.active { background-color:#bb5332 !important;}

.withTopBorder.largeBorder.palette04 { border-color:#bb5332 !important; }
.trigger-card-nav-item.palette04 p,
.trigger-card-nav-item.palette04 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette04 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette04:after {
	border-color: rgba(87,83,50, 0);
	border-top-color: #bb5332;
}



/* colour 5 */
.trigger-card-nav-item.palette05 .panel,
.palette05 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette05 > a.active:hover .panel { background-color:#037b6f !important; }
.trigger-card-nav-item.palette05 > a.active { background-color:#037b6f !important;}

.withTopBorder.largeBorder.palette05 { border-color:#037b6f !important; }
.trigger-card-nav-item.palette05 p,
.trigger-card-nav-item.palette05 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette05 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette05:after {
	border-color: rgba(3,123,111, 0);
	border-top-color: #037b6f;
}


/* colour 6 */
.trigger-card-nav-item.palette06 .panel,
.palette06 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette06 > a.active:hover .panel { background-color:#9f04ee !important; }
.trigger-card-nav-item.palette06 > a.active { background-color:#9f04ee !important;}

.withTopBorder.largeBorder.palette06 { border-color:#9f04ee !important; }
.trigger-card-nav-item.palette06 p,
.trigger-card-nav-item.palette06 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette06 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette06:after {
	border-color: rgba(159,4,238, 0);
	border-top-color: #9f04ee;
}



/* colour 7 */
.trigger-card-nav-item.palette07 .panel,
.palette07 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette07 > a.active:hover .panel { background-color:#414141 !important; }
.trigger-card-nav-item.palette07 > a.active { background-color:#414141 !important;}

.withTopBorder.largeBorder.palette07 { border-color:#414141 !important; }
.trigger-card-nav-item.palette07 p,
.trigger-card-nav-item.palette07 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette07 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette07:after {
	border-color: rgba(65,65,65, 0);
	border-top-color: #414141;
}


/* colour 8 */
.trigger-card-nav-item.palette08 .panel,
.palette08 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette08 > a.active:hover .panel { background-color:#8c6d62 !important; }
.trigger-card-nav-item.palette08 > a.active { background-color:#8c6d62 !important;}

.withTopBorder.largeBorder.palette08 { border-color:#8c6d62 !important; }
.trigger-card-nav-item.palette08 p,
.trigger-card-nav-item.palette08 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette08 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette08:after {
	border-color: rgba(140,109,98, 0);
	border-top-color: #8c6d62;
}


/* colour 9 */
.trigger-card-nav-item.palette09 .panel,
.palette09 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette09 > a.active:hover .panel { background-color:#5b6abf !important; }
.trigger-card-nav-item.palette09 > a.active { background-color:#5b6abf !important;}

.withTopBorder.largeBorder.palette09 { border-color:#5b6abf !important; }
.trigger-card-nav-item.palette09 p,
.trigger-card-nav-item.palette09 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette09 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette09:after {
	border-color: rgba(91,106,191, 0);
	border-top-color: #5b6abf;
}




/* colour 10 */
.trigger-card-nav-item.palette10 .panel,
.palette10 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette10 > a.active:hover .panel { background-color:#d53632 !important; }
.trigger-card-nav-item.palette10 > a.active { background-color:#d53632 !important;}

.withTopBorder.largeBorder.palette10 { border-color:#d53632 !important; }
.trigger-card-nav-item.palette10 p,
.trigger-card-nav-item.palette10 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette10 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette10:after {
	border-color: rgba(213,54,50, 0);
	border-top-color: #d53632;
}



/* colour 11 */
.trigger-card-nav-item.palette11 .panel,
.palette11 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette11 > a.active:hover .panel { background-color:#ce396b !important; }
.trigger-card-nav-item.palette11 > a.active { background-color:#ce396b !important;}

.withTopBorder.largeBorder.palette11 { border-color:#ce396b !important; }
.trigger-card-nav-item.palette11 p,
.trigger-card-nav-item.palette11 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette11 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette11:after {
	border-color: rgba(206,57,107, 0);
	border-top-color: #ce396b;
}


/* colour 12 */
.trigger-card-nav-item.palette12 .panel,
.palette12 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette12 > a.active:hover .panel { background-color:#307b33 !important; }
.trigger-card-nav-item.palette12 > a.active { background-color:#307b33 !important;}

.withTopBorder.largeBorder.palette12 { border-color:#307b33 !important; }
.trigger-card-nav-item.palette12 p,
.trigger-card-nav-item.palette12 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette12 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette12:after {
	border-color: rgba(48,123,51, 0);
	border-top-color: #307b33;
}


/* colour 13 */
.trigger-card-nav-item.palette13 .panel,
.palette13 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette13 > a.active:hover .panel { background-color:#005C94 !important; }
.trigger-card-nav-item.palette13 > a.active { background-color:#005C94 !important;}

.withTopBorder.largeBorder.palette13 { border-color:#005C94 !important; }
.trigger-card-nav-item.palette13 p,
.trigger-card-nav-item.palette13 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette13 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette13:after {
	border-color: rgba(0,92,148, 0);
	border-top-color: #005C94;
}


/* colour 14 */
.trigger-card-nav-item.palette14 .panel,
.palette14 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette14 > a.active:hover .panel { background-color:#195861 !important; }
.trigger-card-nav-item.palette14 > a.active { background-color:#195861!important;}

.withTopBorder.largeBorder.palette14 { border-color:#195861 !important; }
.trigger-card-nav-item.palette14 p,
.trigger-card-nav-item.palette14 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette14 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette14:after {
	border-color: rgba(25,88,97, 0);
	border-top-color: #195861;
}


/* colour 15 */
.trigger-card-nav-item.palette15 .panel,
.palette15 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette15 > a.active:hover .panel { background-color:#555555 !important; }
.trigger-card-nav-item.palette15 > a.active { background-color:#555555!important;}

.withTopBorder.largeBorder.palette15 { border-color:#555555 !important; }
.trigger-card-nav-item.palette15 p,
.trigger-card-nav-item.palette15 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette15 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette15:after {
	border-color: rgba(85,85,85, 0);
	border-top-color: #555555;
}


/* colour 16 */
.trigger-card-nav-item.palette16 .panel,
.palette16 .signButtons.topServices.blockLinks a,
.trigger-card-nav-item.palette16 > a.active:hover .panel { background-color:#840303 !important; }
.trigger-card-nav-item.palette16 > a.active { background-color:#840303!important;}

.withTopBorder.largeBorder.palette16 { border-color:#840303 !important; }
.trigger-card-nav-item.palette16 p,
.trigger-card-nav-item.palette16 .pairLabel { color:#FFF !important }

.trigger-card-nav-item.palette16 a.active:after,
.sectionBlockParent.withTopBorder.largeBorder.palette16:after {
	border-color: rgba(132,3,3, 0);
	border-top-color: #840303;
}


@media screen and (min-width: 40em) {
	.signButtons a .icon
	{
	  background-size: 60px 60px;
	  height: 60px;
	}
	
	.sub-nav dt,
	.sub-nav dd,
	.sub-nav li { margin-bottom: 0; }
	
	/* reveal modal popups */
	.modalPopup .header { 
		position:relative;
		display:block;
		top:auto;
	}
	.modalPopup > .panel {}
	

	/* offset the fixed position header on mobile */
	.modalPopup .panel { padding-top:20px; }
	
	.myCouncil .row .headline { max-width:none; margin:0 auto 20px auto }

}

@media screen and (min-width: 64em) {
	.signButtons a .icon {
		background-size: contain;
		height: 95px;
	}
	.sub-nav dt,
	.sub-nav dd,
	.sub-nav li { margin-bottom: 0; }
}
